Subject: GA-DIGEST V1 #285
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, March 15 2001           Volume 01 : Number 285

----------------------------------------------------------------------

Date: Thu, 15 Mar 2001 12:40:42 -0500
From: Jonathan Weinberg <[email-masked]>
Subject: Re: [ga] .org: non-profit successor for NSI mandatory?

At 08:43 AM 3/15/2001 -0800, Bret Fausett wrote:
>Michael Froomkin - U.Miami School of Law wrote:
> > That .org is run by a non-profit does not in principle mean it cannot be a
> > competitor, since organizational form does not determine registration 
> policy.
>
>And vice-versa...that .org is run by a for-profit company does not in
>principle mean the company cannot run the TLD in a way that maximizes the
>benefit for its customers. If .org has a charter that effectively limits
>those customers to non-profits and individuals, say, then there's not much
>difference between a for-profit and a non-profit TLD operator.
>
>I can't think of any reason to artificially limit the bidders for .org to
>non-profits (other than optics). We ought to open it to anyone who wants to
>make a bid and then see what we get.

         Back when folks were discussing these matters a year or two ago, 
the argument was made that a nonprofit is less likely to hike prices way 
above cost so as to maximize the registry's revenues.  After all, if there 
is only one registry directed to nonprofits, and nonprofits see value in 
being located there, then that registry operator has market power it can 
exploit.  It certainly has some market power over *current* 
registrants.  Folks on the other side of the argument pointed out that 
nonprofits are themselves perfectly capable of charging bloated prices, 
largely because they are not subject to market discipline; still other 
folks urged that the best way to keep prices down would be to make the 
registry an open registrar cooperative on the Nominet model.  Now that 
ICANN itself seems to be engaging in direct price regulation for each new 
registry, though (all four of the new TLD agreements posted on 
<http://www.icann.org/melbourne/new-tld-agreements-topic.htm> specify what 
that registry can charge), these issues seem beside the point.  Any 
registry, for-profit or nonprofit, is likely to set its charges at whatever 
price point ICANN authorizes.

         Another reason why ICANN might want a nonprofit in charge of a 
particular TLD might relate to ICANN staff's vision of .org as a restricted 
TLD.  In all three of the sponsored TLDs ICANN has approved, the sponsoring 
organization is a nonprofit (though, in one case, it is a nonprofit trade 
association composed entirely of for-profit companies).  The reason in that 
in each of those cases, the sponsoring organization will be setting and 
implementing registration policy, and ICANN staff concluded that a 
particular nonprofit organization would be the most trustworthy wielder of 
that power.  On the other hand, I think the recent furor over .org 
demonstrates that the Internet community would not be willing to see ICANN 
delegate significant policy authority over .org to any new body; rather, if 
restrictions are to be placed on registration on .org, they should be 
imposed by ICANN itself, in full public view and with the benefit of public 
comment.  And it is not an easy thing (as the DNSO itself demonstrates) to 
simply create a new, well-functioning, representative organization whenever 
ICANN staff think it would be convenient to have one.

Jon

Jonathan Weinberg
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 16 Mar 2001 07:41:56 +1300
From: DPF <[email-masked]>
Subject: Re: [ga] GA Straw Poll

On Fri, 16 Mar 2001 04:41:54 +1100, you wrote:

>> On Thu, 15 Mar 2001, Bruce James wrote:
>> > I welcome more "votes" either way:
>
>
>Straw poll.   Vote 1.
>
>Why?   Registrar & Registry separation..

In case it needs an explicit statement from me, I also vote for Option
1- status quo.  Reasons given in fuller analysis.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Mar 2001 13:14:26 -0500
From: Kendall Dawson <[email-masked]>
Subject: Re: [ga] Voting options for the Verisign deal

At 03:15 PM 3/15/2001 +0100, you wrote:
>I tend to think that just a vote (x people for "A", y for "B", ...) will 
>not have weight. Maybe a common argumented position on "why" we like "A" 
>better than "B" would have more impact.
>
>Anyway, for the time being, it seems that some consensus is being 
>expressed on the maintenance of the statu quo. What I would like to bring 
>is an argumented position on "why" we like better this option.

Hi Roberto,

I support "option A" for the following reasons:

- ----------------------

1) As in individual (non-commercial) domain name holder, I do not have a 
representative to voice my opinion on the NC. I feel that ICANN has not 
given us a clear statement that it will not try to retroactively change the 
.org TLD. I feel that we, as individuals, could eventually be forced to 
lose domains that we have invested years of building up. If the Board were 
to step forward and clearly state (in writing) that "we will not change the 
existing structure of .ORG" then I would be more inclined to listen to 
"option B". But, as it stands, the .ORG issue is too important to me to 
risk changing the status quo.

- ----------------------

2) The possibility of VeriSign outsourcing the operation of the registrar 
and customer service to itself. During the Public Forum on March 12th in 
Melbourne, Brett Fausett asked the Board this question:

On its conference call with financial analysts earlier this year, Verisign 
provided an overview of some of the things it was considering in the sale 
of the registrar business. One option presented on the call would have 
allowed the new purchaser of Verisign's registrar business to outsource all 
registrar and customer service functionality back to Verisign for a fee. In 
other words, under that scenario, the only thing that would likely change 
after the separation of the registry and registrar would be Versign's 
profit margin -- the technical services, customer support, trademarks, and 
all other aspects would remain the same.

If the new agreement is not approved, is that kind of arrangement a 
realistic scenario under the existing agreement? Under ICANN's view, what 
constitutes "legal separation" under the November, 1999 agreement? Is there 
disagreement between ICANN and Verisign on what the terms of a "legal 
separation of ownership" should look like?

This is a major concern -- IMHO the Board never provided a satisfactory 
answer to this question. One of the stated goals of ICANN is "to promoting 
competition". If VeriSign sets up a separate, but wholly owned subsidiary, 
and then outsources the registrar and customer services to this new company 
then it will do nothing to increase competition. The company that assumes 
the role of registrar and offers customer service should be completely 
unrelated to VeriSign.

- ----------------------

3) I feel that ICANN and VeriSign have had ample time to present this 
agreement to the DNSO and the Internet users as a whole. But, they did not 
present this data for review until March the 1st. ICANN and VeriSign seem 
in a hurry to to pass this agreement as quickly as possible - and this 
haste concerns me. Many of the NC members, Board members were surprised by 
this announcement and wanted more time to review it:

Schneider: 
http://cyber.law.harvard.edu/scripts/rammaker.asp?s=cyber&dir=icann&file=icann-031101b&start=03-40-28
De Blanc: 
http://cyber.law.harvard.edu/scripts/rammaker.asp?s=cyber&dir=icann&file=icann-031101b3&start=08-15
Roberts:

- ----------------------

4) VeriSign and ICANN are not open to revising the proposal in light of 
public comments, DNSO comments etc..  Joe Sims and Louis Touton keep 
insisting that there is no time for revision and there are no other choices 
besides Option "A" or Option "B" --

http://cyber.law.harvard.edu/scripts/rammaker.asp?s=cyber&dir=icann&file=icann-031101b&start=03-36-40

Yet, a few minutes after this statement, Louis Touton contradicts the 
statement and admits that there is another alternative:

http://cyber.law.harvard.edu/scripts/rammaker.asp?s=cyber&dir=icann&file=icann-031101b3&start=06-27

- ----------------------

 From what I have seen - I do not see any benefits to the Internet, 
non-commercial businesses, or private domain name owners. And, nobody has 
come forward with solid reasons why Option "B" is better or why we should 
accept the new agreement between ICANN and VeriSign.

Best Regards,

Kendall

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Mar 2001 14:00:23 -0500
From: Kendall Dawson <[email-masked]>
Subject: [ga] Corrections and Additions to my Post

My apologies.. I provided an incorrect link in my last post.

I meant to point to this URL when I stated that
"Louis Touton contradicts the statement and admits that there is another 
alternative"

http://cyber.law.harvard.edu/scripts/rammaker.asp?s=cyber&dir=icann&file=icann-031101b&start=04-00-45

His exact quote was:

"Not to negate that there might be other things in the world that could be 
adjusted in making one thing plus and one thing minus that better suits 
both parties as often happens in a negotiation"

In the post that I sent... Louis continues to argue that there are no other 
alternatives and when he says "there are no alternative but 'A' or 'B' " .. 
a bunch of people in the audience all blurt out at once.... "Why? Why 
not?"... pretty indicative of the overall feeling in the room.

Also...the real-time scribe's notes from Erica Roberts:

Roberts: Share Fockler's concern re demonstrating commitment to bottom-up 
process. Verisign negotiated a short-term extension on their cooperative 
agreement with the DoC (Amendment 11). Then government-NSI negotiation came 
to include ICANN also (leading to Amendment 19). Proposed resolution was 
posted in September 1999, agreed to by Board in November 1999. Clock has 
been ticking ever since then. Have had discussions with Verisign since last 
fall re how Verisign would satisfy obligations of contract. Staff never 
purported to reopen policy aspects of this matter, and do not purport to do 
so now. Short, high-intensity dialogue began in January, leading to this 
document, which was posted on March 1, as soon as respective legal teams 
gave the go-ahead. So this was not a policy process, and is not an 
abrogation of ICANN's general bottom-up process.

Regards,

Kendall

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Mar 2001 13:30:55 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] GA Straw Poll

Bruce and all remaining assembly members,

  I think your straw poll is a good idea and does save allot ot time.
However you only offered two options in your straw poll, which
I didn't think was adequate.  There is a third option...  That option might
be worded as follows:

3.) Plan C. - Modification to New contract protecting current
                    registration practice and policy for .ORG and .NET
                    and determination of usage of the $5m and $200m.

Bruce James wrote:

> I will always defer to the Chair.
>
> I now call for the Chair to conduct a "Straw Poll", and save us all a lot of
> time.
>
> I am sorry you do not like a "Straw Poll". I have found it VERY useful in
> finding how everyone feels on a given "vote" to come, AND does save a great
> deal of time for all involved.
>
> I sit on 5 Boards and we do this quite often.
>
> /Bruce
>
> ----- Original Message -----
> From: "Geurs Dave-xdat11" <[email-masked]>
> To: "'Bruce James'" <[email-masked]>; "'[GA]'" <[email-masked]>
> Cc: "Geurs Dave-xdat11" <[email-masked]>
> Sent: Thursday, March 15, 2001 9:39 AM
> Subject: RE: [ga] GA Straw Poll
>
> Bruce,
>
> I do not believe in "straw polls" called by people other than the chair.  If
> you want to have a straw poll, put it up to the chair.  Otherwise it is a
> wasted execise.  The chair is there to do these things.  Use the structure.
>
> Dave
>
> -----Original Message-----
> From: Bruce James [mailto:[email-masked]]
> Sent: Thursday, March 15, 2001 8:32 AM
> To: [GA]
> Subject: [ga] GA Straw Poll
>
> Thank you all for your input to our "Straw Poll".
>
> I would like remind everyone that a "Straw Poll" is just that.....
>
>     A non-binding feel of the GA and its view of the new contract.
>
>     So far all of the "votes" have been "for" keeping the current contract
> in place.
>
> I welcome more "votes" either way:
>
>     1.)  Keep the current VeriSign contract.
>
>     2.)  Agree to the new VeriSign contract.
>
> /Bruce
>
> ----- Original Message -----
> From: "Dassa" <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, March 15, 2001 6:39 AM
> Subject: RE: [ga] straw poll
>
> I have already stated my position on the contract and given one of the
> reasons
> for my thinking.  I will most likely contribute other reasons as the
> discussion
> progresses.  In the Meantime:
>
> I vote for retaining the existing contract.
>
> Darryl (Dassa) Lynch.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Mar 2001 13:40:02 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] .org: non-profit successor for NSI mandatory?

Jefsey and all remaining assembly members,

Jefsey Morfin wrote:

> Jeff,
> I did not dare to propose that idea as it is strictly forbiden
> by the bylaws and the White Paper. It is to accuse Joe
> Sims, Louis Touton, Mike Roberts and Andrew McLauglin
> of felony as the natural consequence is that the 200 millions
> are to be used to develop common interests to the iCANN
> and VeriSign (who will retain .org operations). This purely
> means that Stratton is purchasing the Staff and informing
> Vint that iCANN does not exist anymore and he may return
> to his WorldCom VP job (hence the address).

  God points here Jefsey.  And they are not outside the realm of
probability given the ICANN BoD's history thus far.  However I
did not mention the $200m in my comments below, to which you
are responding to here.  However, I will be responding to Chuck
Goomes post from yesterday in that regard later after getting
some more input from our members and legal staff...

>
>
> This would lead to think that the standard gTLD agreement
> has been designed with this plan in view.

  Not necessarily, but very possibly...

> And we are beyond
> the establishment notion detailed by DPF, entering an anti
> trust case against VeriSign and a manipulation of the GAC
> to cover this (the famous "market monopoly" of Kent Crispin,
> corresponding to the "market ownership" of VeriSign on ".com".
> Also, this would question the way new TLDs were chosen: on
> their intrinsic merits or on their merits according such a plan.
> We then undesand why ".museum" is great in bringing
> culture departments support and a possible ally due to the
> lack of experience and size, but "coop" was poor as being
> in a certain way big competition.

  I think you are beginning ot understand...  >;)

>
>
> This is something again I did not dare to think about. But
> now you talk about it, I suppose that a non profit no member
> Californian association ".ORG Administration and Services
> Management" would not be a big investment for the iCANN.
> IANA, ICANN, ORG/ASM, mmmhhh .. interesting trio.

  Indeed.

>
>
> Your idea. Not mine :-)
> Jefsey
>
> On 13:48 15/03/01, Jeff Williams said:
> >Thomas and all remaining assembly members,
> >
> >
> >   It seems to me that the language here is leaving allot open to
> >Consensus determination or some other process by which whom
> >will eventually end up with .ORG, should the new "Deal" be
> >approved, is not well defined.  I t should be in any GOOD
> >Contract of this nature, from what our legal staff is telling
> >me.
> >
> >   Second here, is that it seems to me that ICANN is setting itself
> >up to manage .ORG itself.  This would meet the condition of
> >a non-profit company managing .ORG.  It also somewhat explains
> >the $5m in ICANN's hands and they could do just about anything with
> >that money even if another organization is not to become the registry
> >for .ORG.  So I would say that ICANN itself will be pocketing the
> >$5m for itself and any new registry for .ORG will get nothing or next
> >to none of these funds....  In the case that ICANN itself will be the
> >registry for .ORG, which is quite conceivable, of course they can than
> >justify keeping the $5m to do with as they wish as long as it is for the
> >
> >.ORG registry of a related function of same....  And as many of you
> >know,
> >all kinds of games can be played with this; legal consulting fees to
> >associate's of Jones & Day, consulting fees to ex-ICANN BoD members
> >and staff, and even the justification of creating a CTO position within
> >ICANN itself so as to provide a salary for that position to someone that
> >
> >has been particularly favorable to the ICANN BoD in the past, like
> >someone
> >with "Operational" experience...  There are several candidates that come
> >to mind
> >here.  I am sure that many of you know who these people might be as
> >well,
> >without me naming names....  >;)
> >
> >   So given the ICANN BoD's track record with handling funding, the
> >$5m will not last long even if another non-profit organization is to be
> >the NEW Registry for .ORG, and the ICANN BoD determines what
> >and how those funds are to be used should this occur.  Kinda slick, huh?
> >
> >Thomas Roessler wrote:
> >
> > > <http://www.icann.org/nsi/proposed-org-registry-agmt-01mar01.htm>:
> > >
> > >         5.1.4 No later than 90 days prior to the Expiration Date,
> > >         Registry Operator will pay to ICANN or ICANN's designee the
> > >         sum of US $5 million, to be used by ICANN in it sole
> > > >       discretion to establish an endowment to be used to fund
> > >                                vvvvvvvvvvvvvvvvvvvvvvvv
> > > >       future operating costs of the non-profit entity designated
> > >                                ^^^^^^^^^^^^^^^^^^^^^^^^
> > >         by ICANN as successor operator of the .org registry.
> > >         Registry Operator agrees that such funds, once paid to
> > >         ICANN, will become the property of ICANN and/or ICANN's
> > >         designee, and that Registry Operator will have no ownership
> > >         or other rights or interests in such funds or in the manner
> > >         in which they are used or disbursed.
> > >
> > > Maybe some US lawyers here can enlighten us whether or not this
> > > clause constructs an obligation for ICANN to assign .org to a
> > > non-profit entity after NSI gives it up?
> > >
> > > --
> > > Thomas Roessler                 <[email-masked]>
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> >Regards,
> >
> >--
> >Jeffrey A. Williams
> >Spokesman for INEGroup - (Over 118k members strong!)
> >CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> >Information Network Eng. Group. INEG. INC.
> >E-Mail [email-masked]
> >Contact Number:  972-447-1800 x1894 or 214-244-4827
> >Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Mar 2001 15:46:51 -0500
From: "Joanna Lane" <[email-masked]>
Subject: RE: [ga] Dotcom Policy issue in the proposed new Verisign contract

This is a multi-part message in MIME format.

- ------=_NextPart_000_002C_01C0AD67.2830D6E0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Anybody who has failed to notice that the word  "Dotcom" has taken on a life
of its own, and that increasingly, it's usage has fallen outside the sphere
of influence of a mere technical co-ordinating body, or even a Government
Advisory Committee, is frankly, asleep, so I have no doubt that everybody
here fully appreciates the bigger picture, meaning the relationship between
the .com TLD and the word "Dotcom".

They are not the same thing, but inextricably linked and a powerful
combination. Thus, the "Dotcom/ .com" combination has added value above and
beyond any other TLD now existing, although it cannot be denied that other
examples may present themselves in the future. This is therefore a matter of
domain name policy that seems to have escaped the notice of those
negotiating the new TLD contract with Verisign Contract, or did they?

As a member of the GA, I am therefore suggesting that the new contract
demonstrates a significant development in domain name policy that  the BoD
now proposes to effect without proper consultation with DNSO, in fact,
ignoring the "Dotcom" Vs. ".com" issue altogether. IANAL (I am not a
lawyer), but I suggest this could place ICANN in clear breach of Article VI,
Section 2 of ICANN Bylaws.

FACT:  "Dotcom" has entered the vernacular. The same cannot be said of any
other TLD

CONCERNS of THE DNSO

  1.. Should DNSO be tasked by the BoD with developing a policy in relation
to this issue?
  2.. Should the DNSO's task include review of common usage of the word
"Dotcom" to clarify meaning?
  3.. Is ICANN granting rights to the word "Dotcom" as part of the proposed
new contract or are these, if any exist, remaining status quo?
  4.. Should DNSO review Verisign's rights to "Dotcom" in relation to its
acquisition of ".com", (and possible variations), and in relation to those
who are currently using the words "Dotcom TLD" and "Dotcom" (and variation)
for purposes other than to promote Verisign's .com TLD Registry/ Registrar?
  5.. Does ICANN need to form a policy to secure words that have entered the
vernacular, ensuring these cannot be captured by a single for-profit entity
by virtue of its contracts with such entities?

  6.. Could Verisign obtain the TM for "Dotcom" on the basis of the new .com
TLD Registry/ Registrar contract , then prohibit it's use by others on the
basis of passing off ?
  7.. Should it say in the new Verisign contract that ICANN is, or is not,
expressly excluding any possible rights to exploit the word "Dotcom"?
  8.. How does the "Dotcom" Vs ".com" fit with current terms of reference of
the UDRP ?

  9.. Should special consideration have been given to the unique value of
.com in the new contract ?
  10.. If the new contract goes ahead, what possible implications could
there be for Verisign and the BoD if this issue is not addressed by DNSO?
BACKGROUND
The word "Dotcom" was born of the internet in relation to a singleTLD, the
very same TLD that is now the subject of the acquisition by Verisign. This
would indicate ownership of "Dotcom" by those who rely on trading the .com
TLD through Registry/ Registrar contracts with ICANN. However, over time,
this particular word has become a native of the language of the Internet and
is now in common usage throughout the world with reference to more than the
single TLD from which it originated.

It's usage is so widespread that largest $multi-billion international
marketing machine could not persuade the world to use another word in its
place.

This is largely because Worldwide, the general public perceives "the
internet" as synonymous with "the dotcom world", regardless of whether or
not they are connected to it, or whether or not the range of TLDs they may
actually be using on a day to basis are .com TLDs. Nobody talks about the
"Dotnet world", or the "Dotorg world", "Dot-co-dot-uk world", or
"Dot-com-dot-au world". Equally, they don't talk about "Dotbiz", rather it
is known as the  "Dotcom business". The word is published prolifically and
at every imprint, it is not taken to mean NSI/ Versign's .com TLD business
and should not be so in the future.

ICANN's NEED FOR A POLICY FOR DOTCOM

Neither ICANN, nor any other entity, can put the Dotcom genie back in the
lamp. Neither is it within ICANN's power or remit to change common language.
Clearly, Dotcom Vs. .com is a special case, Nevertheless, DNSO must
establish clearly to its own satisfaction that ICANN would not be
facilitating attempts of others to capture common words by virtue of of it's
new TLD contracts.

ICANN is on the brink of possibly signing away interests of internet
stakeholders without consideration to this aspect, as if the names of the
next 100million TLDs could take the place of Dotcom. There is no evidence
for such an assumption.

While it may be forgiven that this issue was not foreseen by NSI/ ICANN when
formulating the existing agreement, it cannot have escaped the notice of the
current BoD and ICANN staff. Why has it been ignored?

Our duty today is to ensure that those who will be granted control of
dot.com, treat it as their most precious resource and in exercising our
influence over ICANN about who that will be, and how it will be
accomplished, we must advocate prudence in policy making decisions.

History may view a decision to give the .com TLD to a single for-profit
entity, without consideration to the "Dotcom" issue, as a reckless act. It
is my personal belief that every other issue in the Verisign contract is
secondary to this one.

Sincerely,
Joanna

<snip/>
Under Article VI, Section 2 of the ICANN Bylaws, the Supporting
Organizations are given primary authority for development of "substantive
policies" relating to activities within their individual scope of
responsibility. In other words, the Domain Names Supporting Organization is
tasked with development of domain name registration and operational
policies. Given that fundamental delegation of authority, any policy action
by the Board against or without the DNSO's input might well be in violation
of the Bylaws. http://www.lextext.com/icann/index.html
[....]

- ------=_NextPart_000_002C_01C0AD67.2830D6E0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD><TITLE></TITLE>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type>
<META content=3D"MSHTML 5.00.2014.210" name=3DGENERATOR></HEAD>
<BODY>
<P><FONT face=3DArial>Anybody who has failed to notice that the =
word&nbsp;=20
"Dotcom" has taken on a life of its own, and that increasingly, it's =
usage has=20
fallen outside the sphere of influence of a mere technical co-ordinating =
body,=20
or even a Government Advisory Committee, is frankly, asleep, so I have =
no doubt=20
that everybody here fully appreciates the bigger picture, meaning the=20
relationship between the .com TLD and the word "Dotcom". </FONT></P>
<P><FONT face=3DArial>They are not the same thing, but inextricably =
linked and a=20
powerful combination. </FONT><FONT face=3DArial>Thus, the "Dotcom/ .com" =

combination has added value above and beyond any other TLD now existing, =

although it cannot be denied that other examples may present themselves =
in the=20
future.&nbsp;This is therefore a matter of domain name policy that seems =
to have=20
escaped the notice of those negotiating the new TLD contract with =
Verisign=20
Contract, or did they?<BR><BR>As a member of the GA, I am therefore =
suggesting=20
that the new contract demonstrates a significant development in domain =
name=20
policy that&nbsp; the BoD now proposes to effect without proper =
consultation=20
with DNSO, in fact,&nbsp; ignoring the "Dotcom" Vs. ".com" issue =
altogether.=20
IANAL (I am not a lawyer), but I suggest this could place ICANN in clear =
breach=20
of Article VI, Section 2 of ICANN Bylaws.<BR><BR><STRONG><U>FACT:&nbsp; =
"Dotcom"=20
has entered the vernacular. The same cannot be said of any other TLD=20
</U></STRONG></FONT></P>
<P><FONT face=3DArial><STRONG>CONCERNS of THE DNSO</STRONG></FONT></P>
<OL>
  <LI><FONT face=3DArial>Should DNSO be tasked by the BoD with =
developing a policy=20
  in relation to this issue?</FONT></LI>
  <LI><FONT face=3DArial>Should the DNSO's task include review of common =
usage of=20
  the word "Dotcom" to clarify meaning?</FONT></LI>
  <LI><FONT face=3DArial>Is ICANN granting rights to the word "Dotcom" =
as part of=20
  the proposed new contract or are these, if any exist, remaining status =
quo?=20
  </FONT></LI>
  <LI><FONT face=3DArial>Should DNSO review Verisign's rights to =
"Dotcom" in=20
  relation to its acquisition of ".com", (and possible variations), and =
in=20
  relation to those who are currently using the words "Dotcom TLD" and =
"Dotcom"=20
  (and variation) for purposes other than to promote Verisign's .com TLD =

  Registry/ Registrar?</FONT></LI>
  <LI><FONT face=3DArial>Does ICANN need to form a policy to secure =
words that=20
  have entered the vernacular, ensuring these cannot be captured by a =
single=20
  for-profit entity by virtue of its contracts with such=20
  entities?<BR></FONT><FONT face=3DArial></FONT></LI>
  <LI><FONT face=3DArial>Could Verisign obtain the TM for "Dotcom" on =
the basis of=20
  the new .com TLD Registry/ Registrar contract , then prohibit it's use =
by=20
  others on the basis of passing off ?</FONT></LI>
  <LI><FONT face=3DArial>Should it say in the new Verisign contract that =
ICANN is,=20
  or is not, expressly excluding any possible rights to exploit the word =

  "Dotcom"?</FONT></LI>
  <LI><FONT face=3DArial>How does the "Dotcom" Vs ".com" fit with =
current terms of=20
  reference of the UDRP ?<BR></FONT></LI>
  <LI><FONT face=3DArial>Should special consideration have been given to =
the=20
  unique value of .com in the new contract ?</FONT></LI>
  <LI><FONT face=3DArial>If the new contract goes ahead, what possible=20
  implications could there be for Verisign and the BoD if this issue is =
not=20
  addressed by DNSO?</FONT></LI></OL>
<DIV><FONT face=3DArial><STRONG>BACKGROUND<BR></STRONG>The word "Dotcom" =
was born=20
of the internet in relation to a singleTLD, the very same TLD that is =
now the=20
subject of the acquisition by Verisign. This would indicate ownership of =

"Dotcom" by those who rely on&nbsp;trading the .com TLD through =
Registry/=20
Registrar contracts with ICANN. However, over time, this particular word =
has=20
become a native of the language of the Internet and is now in common =
usage=20
throughout the world with reference to more than the single TLD from =
which it=20
originated. </FONT></DIV>
<DIV><FONT face=3DArial></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial>It's usage is so widespread that largest =
$multi-billion=20
international marketing machine could not persuade the world to use =
another word=20
in its place.<BR><BR>This is largely because Worldwide, the general =
public=20
perceives "the internet" as synonymous with "the dotcom world", =
regardless of=20
whether or not they are connected to it, or whether or not the range of =
TLDs=20
they may actually be using on a day to basis are .com TLDs. Nobody talks =
about=20
the "Dotnet world", or the "Dotorg world", "Dot-co-dot-uk world", or=20
"Dot-com-dot-au world". Equally, they don't talk about "Dotbiz", rather =
it is=20
known as the&nbsp; "Dotcom business". The word is published prolifically =
and at=20
every imprint, it is not taken to mean NSI/ Versign's .com TLD business =
and=20
should not be so in the future.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial><STRONG>ICANN's NEED FOR A POLICY FOR=20
DOTCOM</STRONG></FONT></DIV>
<DIV><FONT face=3DArial></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial>Neither ICANN, nor any other entity, can put the =
Dotcom=20
genie back in the lamp. Neither is it within ICANN's power or remit to =
change=20
common language. <FONT face=3DArial>Clearly, Dotcom Vs. .com is a =
special case,=20
</FONT>Nevertheless, DNSO must establish clearly to its own satisfaction =
that=20
ICANN would not be facilitating attempts of others to capture common =
words by=20
virtue of of it's new TLD contracts. </FONT></DIV>
<DIV><FONT face=3DArial></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial>ICANN is on the brink of possibly signing away =
interests=20
of internet stakeholders without consideration to this aspect, as if the =
names=20
of the next 100million TLDs could take the place of Dotcom. There is no=20
evidence&nbsp;for such an assumption.&nbsp; </FONT></DIV>
<DIV><FONT face=3DArial></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial>While it may be forgiven that this issue was not =
foreseen=20
by NSI/ ICANN when formulating the existing agreement, it cannot have =
escaped=20
the notice of the current BoD and ICANN staff. Why has it been=20
ignored?<BR><BR>Our duty today is to ensure that those who will be =
granted=20
control of dot.com, treat it as their most precious resource and in =
exercising=20
our influence over ICANN about who that will be, and how it will be=20
accomplished, we must advocate prudence in policy making decisions.=20
</FONT></DIV>
<DIV><FONT face=3DArial></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial>History may view a decision to give the .com TLD =
to a=20
single for-profit entity, without consideration to the "Dotcom" issue, =
as a=20
reckless act. It is my personal belief that every other issue in the =
Verisign=20
contract is secondary to this one.</FONT></DIV>
<DIV><FONT face=3DArial></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial>Sincerely,</FONT></DIV>
<DIV><FONT =
face=3DArial>Joanna<BR><BR><BR><BR><BR><BR><BR>&lt;snip/&gt;<BR>Under=20
Article VI, Section 2 of the ICANN Bylaws, the Supporting Organizations =
are=20
given primary authority for development of "substantive policies" =
relating to=20
activities within their individual scope of responsibility. In other =
words, the=20
Domain Names Supporting Organization is tasked with development of =
domain name=20
registration and operational policies. Given that fundamental delegation =
of=20
authority, any policy action by the Board against or without the DNSO's =
input=20
might well be in violation of the Bylaws. <A=20
href=3D"http://www.lextext.com/icann/index.html"=20
target=3D_blank>http://www.lextext.com/icann/index.html</A><BR>[....]<BR>=
<BR></DIV></FONT></BODY></HTML>

- ------=_NextPart_000_002C_01C0AD67.2830D6E0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Mar 2001 12:57:32 -0800
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] GA Straw Poll

Hello Bruce,

Thursday, March 15, 2001, 8:10:49 AM, Bruce James wrote:

> I will always defer to the Chair.

> I now call for the Chair to conduct a "Straw Poll", and save us all a lot of
> time.

> I am sorry you do not like a "Straw Poll". I have found it VERY useful in
> finding how everyone feels on a given "vote" to come, AND does save a great
> deal of time for all involved.

> I sit on 5 Boards and we do this quite often.

Not to mention that the GA is a self organizing body, and its members
are free to do what they wish, much like the private effort to get a
sense for nominations for the GA chair by another member's online
"polling booth."

You are free not to participate (as I elected to do in the case
mentioned above).

However, the Chair is not the sole person who can try and get a sense
of the membership.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Mar 2001 16:58:50 -0400
From: "Peter de Blanc" <[email-masked]>
Subject: RE: [ga] Voting options for the Verisign deal

This is a multi-part message in MIME format.

- ------=_NextPart_000_0000_01C0AD71.35B1AC40
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

My "vote" is for the "straw poll" of "Status Quo" or "New Deal", at least in
the first pass. at the moment, there is little to indicate there will be or
could be further negotiation.

Comments and suggestions leading to "renegotiation option" are unrealistic,
and will dilute our ability to get a first-pass reading on the popularity of
the 2 options on the table now.

peter de Blanc
  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]]On Behalf Of Roberto
Gaetano
  Sent: Thursday, March 15, 2001 10:15 AM
  To: [email-masked]; [email-masked]; [email-masked]
  Subject: Re: [ga] Voting options for the Verisign deal

  Joop,

  >
  >Roberto, as Chair, could you please make a ruling on the voting options
at
  >some point during the next week?
  >
  >Should option C (re-open negotiations) be included in a single set of
  >options or should it be part of a sub-option that reads:
  >"In case there would a possibility for the Board to re-negotiate the
  >Verisign contract then my preference would be
  >A. , B , or C",
  >while the main option reads: "Assuming that no re-negotiations is
possible,
  >my preference is A, or B." ?

  I'm not sure why we are all focusing on the vote.

  In my vision of things, a vote follows from a debate. We discuss the pros
and cons of the proposals, define things that we like/dislike, and then we
decide on how to vote.

  I tend to think that just a vote (x people for "A", y for "B", ...) will
not have weight. Maybe a common argumented position on "why" we like "A"
better than "B" would have more impact.

  Anyway, for the time being, it seems that some consensus is being
expressed on the maintenance of the statu quo. What I would like to bring is
an argumented position on "why" we like better this option.

  Regards

  Roberto

- ----------------------------------------------------------------------------
- --
  Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

  -- This message was passed to you via the [email-masked] list. Send mail to
[email-masked] to unsubscribe ("unsubscribe ga" in the body of the
message). Archives at http://www.dnso.org/archives.html

- ------=_NextPart_000_0000_01C0AD71.35B1AC40
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4134.600" name=3DGENERATOR></HEAD>
<BODY>
<DIV><SPAN class=3D295484820-15032001><FONT face=3DArial color=3D#0000ff =
size=3D2>My=20
"vote" is for the "straw poll" of "Status Quo" or "New Deal", at least =
in the=20
first pass. at the moment, there is little to indicate there will be or =
could be=20
further negotiation.</FONT></SPAN></DIV>
<DIV><SPAN class=3D295484820-15032001><FONT face=3DArial color=3D#0000ff =

size=3D2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D295484820-15032001><FONT face=3DArial color=3D#0000ff =

size=3D2>Comments and suggestions leading to "renegotiation option" are=20
unrealistic, and will dilute our ability to get a first-pass reading on =
the=20
popularity of the 2 options on the table now.</FONT></SPAN></DIV>
<DIV><SPAN class=3D295484820-15032001><FONT face=3DArial color=3D#0000ff =

size=3D2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D295484820-15032001><FONT face=3DArial color=3D#0000ff =
size=3D2>peter=20
de Blanc</FONT></SPAN></DIV>
<BLOCKQUOTE>
  <DIV class=3DOutlookMessageHeader dir=3Dltr align=3Dleft><FONT =
face=3DTahoma=20
  size=3D2>-----Original Message-----<BR><B>From:</B> [email-masked]=20
  [mailto:[email-masked]]<B>On Behalf Of </B>Roberto =
Gaetano<BR><B>Sent:</B>=20
  Thursday, March 15, 2001 10:15 AM<BR><B>To:</B> =
[email-masked];=20
  [email-masked]; [email-masked]<BR><B>Subject:</B> Re: [ga] Voting =
options for=20
  the Verisign deal<BR><BR></FONT></DIV>
  <DIV>
  <P>Joop,</P></DIV>&gt;=20
  <DIV></DIV>&gt;Roberto, as Chair, could you please make a ruling on =
the voting=20
  options at=20
  <DIV></DIV>&gt;some point during the next week?=20
  <DIV></DIV>&gt;=20
  <DIV></DIV>&gt;Should option C (re-open negotiations) be included in a =
single=20
  set of=20
  <DIV></DIV>&gt;options or should it be part of a sub-option that =
reads:=20
  <DIV></DIV>&gt;"In case there would a possibility for the Board to=20
  re-negotiate the=20
  <DIV></DIV>&gt;Verisign contract then my preference would be=20
  <DIV></DIV>&gt;A. , B , or C",=20
  <DIV></DIV>&gt;while the main option reads: "Assuming that no =
re-negotiations=20
  is possible,=20
  <DIV></DIV>
  <P>&gt;my preference is A, or B." ? </P>
  <P>&nbsp;</P>
  <P>I'm not sure why we are all focusing on the vote.</P>
  <P>In my vision of things, a vote follows from a debate. We discuss =
the pros=20
  and cons of the proposals, define things that we like/dislike, and =
then we=20
  decide on how to vote.</P>
  <P>I tend to think that just a vote (x people for "A", y for "B", ...) =
will=20
  not have weight. Maybe a common argumented position on "why" we like =
"A"=20
  better than "B" would have more impact.</P>
  <P>Anyway, for the time being, it seems that some consensus is being =
expressed=20
  on the maintenance of the statu quo. What I would like to bring is an=20
  argumented position on "why" we like better this option.</P>
  <P>Regards</P>
  <P>Roberto</P>
  <DIV>&nbsp;</DIV><BR clear=3Dall>
  <HR>
  Get Your Private, Free E-mail from MSN Hotmail at <A=20
  href=3D"http://www.hotmail.com">http://www.hotmail.com</A>.<BR>
  <P></P>-- This message was passed to you via the [email-masked] list. =
Send mail=20
  to [email-masked] to unsubscribe ("unsubscribe ga" in the body of =
the=20
  message). Archives at http://www.dnso.org/archives.html=20
</BLOCKQUOTE></BODY></HTML>

- ------=_NextPart_000_0000_01C0AD71.35B1AC40--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #285
************************